Subject: re: fork failed -- did a tinker with os-osx.c screw things up?

From: Mike Harris <[email-masked]>
Date: Sun, 4 Nov 2001 22:01:02 -0600 (CST)

I can hear you all now.

"I *hate* it when newbies who don't know what they're doing scream
bloody murder and then post a sheepish 'duh' message a few moments
later."

When logging out didn't do anything, I panicked.  When I shut down and
rebooted, everything was fine.

I'm feeling a little less panicky now.  My apologies to all concerned.

Hey, you all annoyed major geniuses when you were young, right?

Right? *hopeful look*

Mike